<?php

use Illuminate\Database\Seeder;

class IncidentreportTableSeeder extends Seeder
{
    public function run()
    {
        DB::table('incidentreports')->insert([
            
        ]);

        DB::table('menus')->insert([

            [
                'parent_id'   => 1,
                'key'         => null,
                'url'         => 'admin/incidentreport/incidentreport',
                'name'        => 'Incidentreports',
                'description' => null,
                'icon'        => null,
                'target'      => null,
                'order'       => 1,
                'status'      => 1,
            ],

            [
                'parent_id'   => 2,
                'key'         => null,
                'url'         => 'user/incidentreports',
                'name'        => 'Incidentreports',
                'description' => null,
                'icon'        => null,
                'target'      => null,
                'order'       => 1,
                'status'      => 1,
            ],

            [
                'parent_id'   => 3,
                'key'         => null,
                'url'         => 'incidentreports',
                'name'        => 'Incidentreports',
                'description' => null,
                'icon'        => null,
                'target'      => null,
                'order'       => 1,
                'status'      => 1,
            ],

        ]);


        DB::table('permissions')->insert([
            [
                'slug'      => 'incidentreports.incidentreport.view',
                'name'      => 'View Incidentreport',
            ],
            [
                'slug'      => 'incidentreports.incidentreport.create',
                'name'      => 'Create Incidentreport',
            ],
            [
                'slug'      => 'incidentreports.incidentreport.edit',
                'name'      => 'Update Incidentreport',
            ],
            [
                'slug'      => 'incidentreports.incidentreport.delete',
                'name'      => 'Delete Incidentreport',
            ],
        ]);

        DB::table('settings')->insert([
            // Uncomment  and edit this section for entering value to settings table.
            /*
            [
                'key'      => 'incidentreports.incidentreport.key',
                'name'     => 'Some name',
                'value'    => 'Some value',
                'type'     => 'Default',
            ],
            */
        ]);
    }
}
