<div class="container">
    <h1> Incidentreports</h1>

    <div class="row">
        <div class="col-md-8">
            @forelse($incidentreports as $incidentreport)
            <div class="card-box">
                <div class="row">
                    <div class="col-md-6">
                        <h4 class="text-dark  header-title m-t-0"> {!! $incidentreport['name'] !!} </h4>
                    </div>
                    <div class="col-md-6">
                        <a href="{{ trans_url('incidentreports') }}/{!! $incidentreport->getPublicKey() !!}" class="btn btn-default pull-right"> {{ trans('cms.details')  }}</a>
                    </div>
                </div>
                <hr/>

                <div class="row">
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="id">
                    {!! trans('incidentreports::incidentreport.label.id') !!}
                </label><br />
                    {!! $incidentreport['id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="division_id">
                    {!! trans('incidentreports::incidentreport.label.division_id') !!}
                </label><br />
                    {!! $incidentreport['division_id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="asset_id">
                    {!! trans('incidentreports::incidentreport.label.asset_id') !!}
                </label><br />
                    {!! $incidentreport['asset_id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="damagepercentage">
                    {!! trans('incidentreports::incidentreport.label.damagepercentage') !!}
                </label><br />
                    {!! $incidentreport['damagepercentage'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="damagedetails">
                    {!! trans('incidentreports::incidentreport.label.damagedetails') !!}
                </label><br />
                    {!! $incidentreport['damagedetails'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="status">
                    {!! trans('incidentreports::incidentreport.label.status') !!}
                </label><br />
                    {!! $incidentreport['status'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="statusdate">
                    {!! trans('incidentreports::incidentreport.label.statusdate') !!}
                </label><br />
                    {!! $incidentreport['statusdate'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="employee_id">
                    {!! trans('incidentreports::incidentreport.label.employee_id') !!}
                </label><br />
                    {!! $incidentreport['employee_id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="externalname">
                    {!! trans('incidentreports::incidentreport.label.externalname') !!}
                </label><br />
                    {!! $incidentreport['externalname'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="externalmobile">
                    {!! trans('incidentreports::incidentreport.label.externalmobile') !!}
                </label><br />
                    {!! $incidentreport['externalmobile'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="usedby_id">
                    {!! trans('incidentreports::incidentreport.label.usedby_id') !!}
                </label><br />
                    {!! $incidentreport['usedby_id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="custodian_id">
                    {!! trans('incidentreports::incidentreport.label.custodian_id') !!}
                </label><br />
                    {!! $incidentreport['custodian_id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="asset_type">
                    {!! trans('incidentreports::incidentreport.label.asset_type') !!}
                </label><br />
                    {!! $incidentreport['asset_type'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="action">
                    {!! trans('incidentreports::incidentreport.label.action') !!}
                </label><br />
                    {!! $incidentreport['action'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="slug">
                    {!! trans('incidentreports::incidentreport.label.slug') !!}
                </label><br />
                    {!! $incidentreport['slug'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="user_id">
                    {!! trans('incidentreports::incidentreport.label.user_id') !!}
                </label><br />
                    {!! $incidentreport['user_id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="user_type">
                    {!! trans('incidentreports::incidentreport.label.user_type') !!}
                </label><br />
                    {!! $incidentreport['user_type'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="created_at">
                    {!! trans('incidentreports::incidentreport.label.created_at') !!}
                </label><br />
                    {!! $incidentreport['created_at'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="updated_at">
                    {!! trans('incidentreports::incidentreport.label.updated_at') !!}
                </label><br />
                    {!! $incidentreport['updated_at'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="deleted_at">
                    {!! trans('incidentreports::incidentreport.label.deleted_at') !!}
                </label><br />
                    {!! $incidentreport['deleted_at'] !!}
            </div>
        </div>
    </div>
            </div>
            @empty
            <div class="card-box">
                <h4 class="text-dark  header-title m-t-0">No modules</h4>
                <p class="text-muted m-b-25 font-13">
                    Your search for <b>'{{Request::get('search')}}'</b> returned empty result.
                </p>
            </div>
            @endif
            {{$incidentreports->render()}}
        </div>
        <div class="col-md-4">
            @include('incidentreports::public.incidentreport.aside')
        </div>
    </div>
</div>