<?php

// Admin web routes  for incidentreport
Route::group(['prefix' => trans_setlocale().'/admin/incidentreports'], function () {
    Route::resource('incidentreport', 'Assetdocs\Incidentreports\Http\Controllers\IncidentreportAdminController');
});

// Admin API routes  for incidentreport
Route::group(['prefix' => trans_setlocale().'api/v1/admin/incidentreports'], function () {
    Route::resource('incidentreport', 'Assetdocs\Incidentreports\Http\Controllers\IncidentreportAdminApiController');
});

// User web routes for incidentreport
Route::group(['prefix' => trans_setlocale().'/user/incidentreports'], function () {
    Route::resource('/', 'Assetdocs\Incidentreports\Http\Controllers\IncidentreportUserController');
});

// User API routes for incidentreport
Route::group(['prefix' => trans_setlocale().'api/v1/user/incidentreports'], function () {
    Route::resource('/', 'Assetdocs\Incidentreports\Http\Controllers\IncidentreportUserApiController');
});

// Public web routes for incidentreport
Route::group(['prefix' => trans_setlocale().'/incidentreports'], function () {
    Route::get('/', 'Assetdocs\Incidentreports\Http\Controllers\IncidentreportController@index');
    Route::get('/{slug?}', 'Assetdocs\Incidentreports\Http\Controllers\IncidentreportController@show');
});

// Public API routes for incidentreport
Route::group(['prefix' => trans_setlocale().'api/v1/incidentreports'], function () {
    Route::get('/', 'Assetdocs\Incidentreports\Http\Controllers\IncidentreportApiController@index');
    Route::get('/{slug?}', 'Assetdocs\Incidentreports\Http\Controllers\IncidentreportApiController@show');
});

