<?php

namespace Assetdocs\Incidentreports\Repositories\Presenter;

use League\Fractal\TransformerAbstract;
use Hashids;

class IncidentreportItemTransformer extends TransformerAbstract
{
    public function transform(\Assetdocs\Incidentreports\Models\Incidentreport $incidentreport)
    {
        return [
            'id'                => $incidentreport->getRouteKey(),
            'id'                => $incidentreport->id,
            'division_id'       => $incidentreport->division_id,
            'asset_id'          => $incidentreport->asset_id,
            'damagepercentage'  => $incidentreport->damagepercentage,
            'damagedetails'     => $incidentreport->damagedetails,
            'status'            => $incidentreport->status,
            'statusdate'        => $incidentreport->statusdate,
            'employee_id'       => $incidentreport->employee_id,
            'externalname'      => $incidentreport->externalname,
            'externalmobile'    => $incidentreport->externalmobile,
            'usedby_id'         => $incidentreport->usedby_id,
            'custodian_id'      => $incidentreport->custodian_id,
            'asset_type'        => $incidentreport->asset_type,
            'action'            => $incidentreport->action,
            'slug'              => $incidentreport->slug,
            'user_id'           => $incidentreport->user_id,
            'user_type'         => $incidentreport->user_type,
            'created_at'        => $incidentreport->created_at,
            'updated_at'        => $incidentreport->updated_at,
            'deleted_at'        => $incidentreport->deleted_at,
        ];
    }
}